Bug 98828 - missing BuildRequires: libgsf-devel
missing BuildRequires: libgsf-devel
Product: Red Hat Raw Hide
Classification: Retired
Component: gdm (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Havoc Pennington
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-07-09 07:02 EDT by Michael Schwendt
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-07-25 00:56:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2003-07-09 07:02:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Rebuilding src.rpm in clean build-environment gives:

  libgsf-1 was not found in the pkg-config search path.
  Perhaps you should add the directory containing libgsf-1.pc'
  to the PKG_CONFIG_PATH environment variable
  Package 'libgsf-1', required by 'librsvg', not found

Solution => BuildRequires: libgsf-devel

Version-Release number of selected component (if applicable):
Comment 1 Bill Nottingham 2003-07-25 00:56:31 EDT
Fixed, will be in

Note You need to log in before you can comment on or make changes to this bug.